Autor Tema: SAP Netweaver_Versión duda  (Leído 2964 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado ekim68

  • Novato
  • *
  • Mensajes: 7
    • Ver Perfil
SAP Netweaver_Versión duda
« en: 02 de Septiembre de 2011, 01:12:11 am »
Hola compañeros como estan, actualmente en la empresa donde me encuentro tienen el ECC Component 5.0 y no se que versión del SAP NETWEAVER tienen, como puedo saber que versión del sistema SAP NETWEAVER tiene instalado en sistema?

 Estoy investigando si es posible el uso de web dynpro java/abap en la empresa según he leido solo esta disponible desde la versión SAP NETWEAVER 7.0 con el ECC Component 6.0 en adelante.

 Si tienen información de otras características que sean requeridas para habilitar el uso de web dynpros se los agradecería mucho.

 Saludos y muchas Gracias.

Desconectado abapito

  • Usuario Completo
  • ***
  • Mensajes: 76
    • Ver Perfil
Re:SAP Netweaver_Versión duda
« Respuesta #1 en: 02 de Septiembre de 2011, 08:57:36 am »
Hola,

creo que eso lo puedes ver una vez que estas logueado... Vas a Sistema / Status y verás un botón con lupa en la ventana de Datos del Sistema SAP.


Saludos.

Desconectado ekim68

  • Novato
  • *
  • Mensajes: 7
    • Ver Perfil
Re:SAP Netweaver_Versión duda
« Respuesta #2 en: 02 de Septiembre de 2011, 05:44:47 pm »
ok puedo ver algunos datos como el componente ECC 5.0 pero no la versión del SAP NETWEAVER ó no se si con alguno de los datos que viene alli sea.


Saludos.

Desconectado jameshomas20

  • Novato
  • *
  • Mensajes: 9
    • Ver Perfil
Re:SAP Netweaver_Versión duda
« Respuesta #3 en: 16 de Diciembre de 2011, 03:58:35 pm »
es bueno i utiliza NetWare